Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad de SAP de julio de 2020

Actualización de seguridad de SAP de julio de 2020

Fecha de publicación: 
15/07/2020
Importancia: 
5 - Crítica
Recursos afectados: 
  • SAP NetWeaver, versiones 7.10, 7.11, 7.20, 7.30, 7.31, 7.40 y 7.50;
  • SAP Business Client, versión 6.5;
  • SAP Disclosure Management, versión 1.0;
  • SAP Business Objects Business Intelligence Platform, versiones 4.1 y 4.2.
Descripción: 

SAP ha publicado varias actualizaciones de seguridad, que afectan a diferentes productos, en su comunicado mensual.

Solución: 

Visitar el portal de soporte de SAP e instalar las actualizaciones o los parches necesarios, según indique el fabricante.

Detalle: 

SAP, en su comunicación mensual de parches de seguridad, ha emitido un total de 8 notas de seguridad y 2 actualizaciones, siendo 2 de severidad crítica, 1 alta, 6 medias y 1 baja.

Los tipos de vulnerabilidades publicadas se corresponden con los siguientes:

  • 4 vulnerabilidad de Cross-Site Scripting,
  • 2 vulnerabilidades de divulgación de información,
  • 1 vulnerabilidad de falta de autenticación,
  • 1 vulnerabilidad de acceso a rutas no controlado (path traversal),
  • 1 vulnerabilidad de SSRF (Server Side Request Forgery),
  • 5 vulnerabilidades de otro tipo.

Las notas de seguridad más destacadas se refieren a:

  • SAP NetWeaver AS JAVA (LM Configuration Wizard) no realiza una verificación de autenticación, lo que permitiría a un atacante, sin autenticación previa, ejecutar tareas de configuración para realizar acciones críticas contra el sistema SAP Java, incluida la capacidad de crear un usuario administrativo y, por lo tanto, comprometer la confidencialidad, integridad y disponibilidad del sistema. Se han asignado los identificadores CVE-2020-6287 y CVE-2020-6286 para esta vulnerabilidad.
  • SAP NetWeaver - XML Toolkit para JAVA (ENGINEAPI), bajo ciertas condiciones, permitiría a un atacante acceder a información que de otro modo estaría restringida, lo que llevaría a una divulgación de información. Se ha asignado el identificador CVE-2020-6285 para esta vulnerabilidad.

Para el resto de vulnerabilidades se han asignado los identificadores: CVE-2020-6267, CVE-2020-6289, CVE-2020-6290, CVE-2020-6291, CVE-2020-6292, CVE-2020-6281, CVE-2020-6276, CVE-2020-6282, CVE-2020-6278, CVE-2020-6222 y CVE-2020-6280.

Encuesta valoración